[DO NOT USE] Bengali Wiki projects (tracking) [superseded by #Bengali-Sites]
Closed, InvalidPublic

Description

WARNING: This tracking task has been converted to Bengali-Sites as per T151754: Convert tracking task (Bengali projects) T42760 to tag . Please use/watch that project instead.

Details

Reference
bz40760
bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz40760.
Nasirkhan created this task.Oct 4 2012, 7:52 AM

-i18n, -mobile. Individual bugs may or may not have those tags, but tracking certainly isn't (e.g. bug 29076 "Main Page" link is removed in vectorTabs; isn't i18n nor mobile related).

Liuxinyu970226 set Security to None.Oct 5 2015, 3:43 AM

Rectifying mistake

Aklapper removed Nasirkhan as the assignee of this task.Mar 12 2016, 2:11 PM

This is a generic tracking task and nothing to specifically fix in this very task, hence removing assignee from this task.

Krinkle removed a subscriber: Krinkle.Mar 14 2016, 6:33 PM
Danny_B moved this task from Tag to Language on the Tracking board.Jul 11 2016, 3:39 PM
MarcoAurelio moved this task from Language to Transition suggested on the Tracking board.
MarcoAurelio removed subtasks: T152692: Enable SandboxLink on bnwikisource, T151927: SpecialPageAliases translation in Bengali projects (2), T151690: adding $magicWords for bengali (CategoryTree.i18n.magic.php), T151134: $magicWords translation in Bengali, T151111: $linkTrail for Bengali, T150586: SpecialPageAliases translation in Bengali projects, T149683: Enable WikiLove extension on Bengali Wikisource, T148885: Add support for Bengali to IcuCollation class, T148873: Bugs with numerical sorting on Bengali , T148834: Numerical sorting in File usage section of Bengali Wikisource: 100 comes before 11, 2, 99, T147308: "## label ##" section label syntax incorrectly parsed as numbered list syntax in Bengali Wikisource (due to local "Easy_LST" gadget removal), T143254: Ireland in Tagalog, Bengali and Urdu Wikipedia traffic breakdown, T145976: Investigate Bengali wikisource (bn.wikisource.org) domain creation date., T139557: Font-size variation in android browser due to use of colons, T144987: Shows box instead of Bengali fonts in AWB in Ubuntu 14.04, T144071: Bengali handling can cause issues with API editing/MD5 checking, T57084: movepages.py should have all options from Special:MovePage, T96494: Request amendment of Bangla character set in WikiEditor, T114623: Add 'Translation' namespace for bnwikisource, T137947: Create a private mailing list for Bengali Wikipedia admins, T117711: OCR scripts need updating at tools labs by updating the "tesseract-ben" package, T131730: Dynamic Layout at bn.wikisource not work properly , T111235: Special:IndexPages not shown total Index Pages in Bengali Wikisource ( https://bn.wikisource.org/), T120788: Tool to use Google OCRs in Indic language Wikisource, T129087: Enable "bot user" and "file mover" flag for bn.wikisource.org, T127968: Enable Extension:ShortUrl in Bengali Wikisource , T124295: InterWikiTransclusion.js for Bengali Wikisource, T129728: Enable WikiLove extension on bnwikipedia, T61901: Author: & Portal: namespace not recognized in bnwikisource ( as English word), T61812: Add Bangla Wikipedia template info for welcome.py, T51576: Editnotice not working Bengali Wikipedia, T58103: Enable File Mover right at Bangla (bn) Wikipedia, T58087: Support Hindustani traditional musical notation (Swaralipi) in Extension:Score, T58063: Email notifications in Indian language wikis have excess newlines, T54719: Requesting adding AdorshoLipi font for Bangla, T62956: Enable Extension:ShortUrl on Bengali Wikimedia Project, T51268: Edit Toolbar and Twinkle Gadgets are not loading properly at Bengali (bn) Wikipedia, T56002: WP aliases not working in Search in Bengali Wikipedia, T55943: Include en Wikisource at the import Source wiki/page list at bn Wikisource, T42366: Enable Narayam Bengali wikipedia & Wikibooks projects, T43897: Narayam is not working with HotCat, T43766: Narayam is not working with hotcat, reftoolbar etc., T35024: Webfonts radio buttons dont work in IE 7.0, T36791: Enable Special:Import for administrator in Bengali Wikipedia, T34826: Titles in indic languages are partially cut, T33193: Fallback language on Assamese Wikipedia, T39863: Add Siyam Rupali Font for Bishnupriya Manipuri, T33096: Create a new wiki for Wikimedia Bangladesh, T42888: Add Probhat Layout in Bengali wikipedia, wikisource, books, T38104: Enable Bengali typing tool in Bengali Wikisource, T32864: Assamese numeral support, T38070: bnwikisource index table should show the page number in Bengali, T36193: Make #expr accept localized digits in expressions, T36174: English numbers in Assamese Wikipedia, T31076: "Main Page" link is removed in vectorTabs, T36004: Create a help mailing list for Bengali Wikipedia, T32508: [Indic] Rendering of Text broken when creating pdf through Collection extension in Hindi Wiki projects, T37700: Enable subpages in main namespace on bn wikisource, T35900: Increase account creation limits on en.wikipedia and bn.wikipedia for an outreach event (Jan 25), T37629: Proofread Page extension setup in Bengali Wikisource, T24039: Bengali wiki website interface language change to English, T30717: Please enable Rollbacker, Autopatroller, Flood flag, and Flagged Revisions on Bengali Wikipedia, T33912: Localized language name as title attribute of language code-proficiency part, T23812: need to build the mobile homepage for Bengali wikipedia, T23791: migration of names.php to a relational model using ISO-639-3, ISO 15924, directionality, variants, etc., T28889: Set WB namespace alias to NS_PROJECT in Bengali wikibook, T27183: List-defined references, T35599: Add Siyam Rupali Font for Bengali to WebFonts, T28817: Create "Subject" namespace for Bengali Wikibooks, T28779: Please create "Wikijunior" namespace for Bengali wikibook, T33725: Assamese transliteration scheme issues with 'Ra' and 'wa', T37314: Lohit-Kannada doesnt display English characters in Chrome, T35507: Translation of "Wikipedia" namespace in Assamese for Assamese Wikipedia, T23432: Bengali wiktionary project namespace doesn't shows in bengali, T23431: Set logo for Bengali Wikibooks, T23341: #time ParserFunctions output for Bengali Wiki, T23313: Template output not shown in properly, T24938: "Allow user to edit own talk page" not available in bn.wiki, T28331: Need Wikimedia alias for West Bengal "wikimedia-in-wb", T35176: WebFont not supported for android < android 4, T21661: wikipedia project page error, T33371: Assamese Vs Latin numerals in templates using parser functions, Set "$wgTranslateNumerals = false;" for aswiki, T35174: All the pages of Bengali wiki loads twice for the webfonts, T24730: Bangla Mobile Wikipedia Home Page, T29818: Create new mailing list for Bengali Wikimedia projects, T22987: Please create main page Tab for Bengali wikipedia., T22986: Please change the Bengali Wikibooks {{SITENAME}} and NAMESPACE "Wikibooks" to "উইকিবই"., T22985: Please create main page for Bengali wikipedia., T22984: create main page for Bengali wikibooks, T31495: Numbering system grouping for Indian languages, T21418: Set custom upload URL for Bengali Wikipedia, T21412: #time parser function can't read local language month names, T21396: Bengali phonetic keyboard is not working in Mozilla Firefox, T13042: Enable patrolled edits on Bengali Wikipedia (bn.wp), T22761: Set Portal namespace alias to NS_Portal in Bengali wikipedia, T16252: Create approved wikis (May 2008): Wikinews Czech, Wikipedia Fiji Hindi & Karakalpak & Moksha & Sakha & Silesian & Sranan Tongo, Wikisource Limburgish, Wikiversity Czech & Portuguese, T12907: Create Bengali Wikisource, T16145: Add a preference option to disable $wgTranslateNumerals when using a language with digit transforms, T24342: Need a new namespace for the thesaurus in Bengali Wiktionary, T14258: Request for new namespace for Bengali Wikisource, T14186: Chang in Bengali (bn) Wikisource {{SITENAME}} and Namespace, T12501: SVG: installed fonts not being rendered, T19486: Parser generates malformed HTML with a list inside a table, T10898: Install more fonts (especially for Unicode) (tracking), T17670: Probable namespace change in the Assamese Wikipedia, T14042: Set logo for Bengali Wikisource, T24155: Wikipedia Mobile doesn't support Indic languages, T22403: PDF Font rendering for bengali wiki not properly done, T22367: Set WP namespace alias to NS_PROJECT in Bengali wikipedia, T8960: System messages/Recent changes links not showing up in Bengali, T22338: Enable Collection on Bengali Wikipedia, T22314: Create Portal namespace of Bengali wikipedia, T22301: Bengali wrong spell of wikipedia project namespace, T8596: LaTeX/math rendering does not work with Bengali numerals, T3532: Interwiki changes, T11802: Automatic script conversion in Sanskrit language, T6554: Set up mailing list for Bengali Wikipedia, T4867: Interwiki lists sort in phonetic, site-defined order, T9816: Taiwanese localisation needs update, T2798: Many character sets don't work in texvc, T7942: Numbered list showing English numerals instead of Bengali numerals, T7948: Bangla letter Nukta Problem, T4142: Update language list at Wikipedia portal, T7679: Timestamps not rendering in Bangla numerals in bn-wiki, T13111: Change in Bengali Wikipedia {{SITENAME}}.Dec 13 2016, 10:27 AM
MarcoAurelio renamed this task from Bengali Wiki projects (tracking) to [DO NOT USE] Bengali Wiki projects (tracking) [superseded by #Bengali-Sites].Dec 13 2016, 10:30 AM
MarcoAurelio closed this task as Invalid.
MarcoAurelio lowered the priority of this task from Normal to Lowest.
MarcoAurelio updated the task description. (Show Details)
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 13 2016, 10:30 AM

This tracking task has been converted to Bengali-Sites as per T151754: Convert tracking task (Bengali projects) T42760 to tag . Please use/watch that project instead.